<?xml version="1.0" encoding="utf-8"?>
<exercise template="rectangle1">
	<title>I can <b>talk about school</b></title>
	<rubric><![CDATA[<b>Click, listen, and say.</b>]]></rubric>
	<words>
		
		<word image="u42_sa_01.jpg" audio="u42_sa_01_p1.mp3">chemistry</word>
		<word image="u42_sa_02.jpg" audio="u42_sa_02_p1.mp3">physics</word>
		<word image="u42_sa_03.jpg" audio="u42_sa_03_p1.mp3">biology</word>
		<word image="u42_sa_04.jpg" audio="u42_sa_04_p1.mp3">maths</word>
		<word image="u42_sa_05.jpg" audio="u42_sa_05_p1.mp3">geography</word>
		<word image="u42_sa_06.jpg" audio="u42_sa_06_p1.mp3">history</word>
		<word image="u42_sa_07.jpg" audio="u42_sa_07_p1.mp3">literature</word>
		<word image="u42_sa_08.jpg" audio="u42_sa_08_p1.mp3">modern languages</word>
				
	</words>
</exercise>

	<!-- NOTES

sample  1:  if audio and image file names match the word exactly but with .jpg or .mp3
	<word>cheese</word>
sample  2:  <word image="packofbisc.jpg" audio="packofbisc.mp3">packet of buiscuits</word>
	used in all other cases
	
	
	-->